


.color-3949 {
    background: #1B1B1F;
    border: .1rem solid #1B1B1F;
}

.color-3949 > .ci-check {
    color: #FFFFFF;
}


.color-8395 {
    background: #3e4827;
    border: .1rem solid #3e4827;
}

.color-8395 > .ci-check {
    color: #FFFFFF;
}


.color-87 {
    background: #4d4d4d;
    border: .1rem solid #4d4d4d;
}

.color-87 > .ci-check {
    color: #FFFFFF;
}


.color-5733 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-5733 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


